Skip to main content
POST
Activate Tenant User Handler

Headers

authorization
string | null

Path Parameters

tenant_id
string<uuid>
required
user_id
string<uuid>
required

Cookies

ks_uat
string | null

Response

Successful Response

Tenant member response model.

user_id
string<uuid>
required

User ID

role
enum<string>
required

User role within the tenant

Available options:
USER,
OWNER,
ADMIN
is_tenant_idp_managed
boolean
required

Whether the user is managed by the tenant's identity provider

created_at
string<date-time>
required

Date the user was added to the tenant

updated_at
string<date-time>
required

Date the user was updated

email
string | null

User email address

first_name
string | null

User first name

last_name
string | null

User last name

deactivated_on
string<date-time> | null

Soft-deletion timestamp. NULL = active.